Lucene search

K
cve[email protected]CVE-2023-1814
HistoryApr 04, 2023 - 10:15 p.m.

CVE-2023-1814

2023-04-0422:15:07
web.nvd.nist.gov
55
cve-2023-1814
insufficient validation
safe browsing
google chrome
remote attacker
download checking
html page
chromium
security vulnerability
nvd

6.5 Medium

CVSS3

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

REQUIRED

Scope

UNCHANGED

Confidentiality Impact

NONE

Integrity Impact

HIGH

Availability Impact

NONE

CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:H/A:N

6.3 Medium

AI Score

Confidence

High

0.003 Low

EPSS

Percentile

65.4%

Insufficient validation of untrusted input in Safe Browsing in Google Chrome prior to 112.0.5615.49 allowed a remote attacker to bypass download checking via a crafted HTML page. (Chromium security severity: Medium)

Affected configurations

Vulners
NVD
Node
googlechromeRange<112.0.5615.49

CNA Affected

[
  {
    "vendor": "Google",
    "product": "Chrome",
    "versions": [
      {
        "version": "112.0.5615.49",
        "status": "affected",
        "lessThan": "112.0.5615.49",
        "versionType": "custom"
      }
    ]
  }
]

6.5 Medium

CVSS3

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

REQUIRED

Scope

UNCHANGED

Confidentiality Impact

NONE

Integrity Impact

HIGH

Availability Impact

NONE

CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:H/A:N

6.3 Medium

AI Score

Confidence

High

0.003 Low

EPSS

Percentile

65.4%